RubyGems Navigation menu

did_you_mean 1.0.0.beta2

"did you mean?" experience in Ruby: the error message will tell you the right one when you misspelled something.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.3 - December 19, 2022 (46 KB)
  2. 1.6.2 - December 05, 2022 (45.5 KB)
  3. 1.6.1 - December 22, 2021 (35 KB)
  4. 1.5.0 - December 22, 2020 (33.5 KB)
  5. 1.4.0 - December 24, 2019 (33 KB)
  6. 1.0.0.beta2 - September 08, 2015 (169 KB)
Show all versions (49 total)

Development Dependencies (3):

bundler ~> 1.5
minitest >= 0
rake >= 0

Owners:

Authors:

  • Yuki Nishijima

SHA 256 checksum:

17c1b8d903162d69d8d3d17e842c47ef625f239a112d78ba7e9310506fecaa9f

Total downloads 4,730,085

For this version 22,050

License:

MIT

Required Ruby Version: >= 2.3.0dev

Required Rubygems Version: > 1.3.1

Links: